title: Registration
default_field: title
icon:
  name: user
  set: "fontawesome|solid" 
size: 4/12
hide: true
form:
  name: registration
  messages:
    success: false
    error: false
  buttons:
    submit:
      type: submit
      title: accounts_admin_create_user
  fields:
    email:
      title: accounts_admin_email
      type: email
      size: 12
      help: accounts_admin_installation_email_tip
      validation:
        required: true
        pattern: '[A-Za-z0-9._%+-]+@[A-Za-z0-9.-]+\.[A-Za-z]{1,63}$'
    password:
      title: accounts_admin_password
      type: password
      size: 12
      help: accounts_admin_installation_password_tip
      validation:
        required: true
        pattern: '(?=.*\d)(?=.*[a-z])(?=.*[A-Z]).{8,}'
